DisplayOfCCC(3X11)

NAME
DisplayOfCCC, VisualOfCCC, ScreenNumberOfCCC, ScreenWhitePointOfCCC, ClientWhitePointOfCCC - Color Conversion Context macros

SYNTAX

Display *DisplayOfCCC(XcmsCCC ccc);

Visual *VisualOfCCC(XcmsCCC ccc);

int ScreenNumberOfCCC(XcmsCCC ccc);

XcmsColor *ScreenWhitePointOfCCC(XcmsCCC ccc);

XcmsColor *ClientWhitePointOfCCC(XcmsCCC ccc);

ARGUMENTS

ccc Specifies the CCC.

DESCRIPTION
The macro returns the display associated with the specified CCC.

The macro returns the visual associated with the specified CCC.

The macro returns the number of the screen associated with the specified CCC.

The macro returns the screen white point of the screen associated with the specified CCC.

The macro returns the client white point of the screen associated with the specified CCC.

SEE ALSO
XcmsCCCOfColormap(3X11), XcmsConvertColors(3X11), XcmsCreateCCC(3X11), XcmsDefaultCCC(3X11), XcmsSetWhitePoint(3X11)
Xlib - C Language X Interface